// A check list item belongs to the Check List attachment type.
// They can be edited in the inspector of the Check List or in the Check List Attachments Table.
"entity.CheckListItem"                           = "Entrée de la liste de contrôle";
"entity.CheckListItem.plural"                    = "Entrées de la liste de contrôle";

// This is the default title of newly created check list items
"checkListItem.title.default"                    = "Nouvelle entrée";

"MECheckListItem.property.isChecked"             = "Coché";
"MECheckListItem.property.isChecked.description" = "« Coché » indique si l'entrée de la liste de contrôle a été marquée comme réalisée.";

"MECheckListItem.property.order"                 = "N°";
